Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002574TestLinkTest Plan (builds, milestones, test assign)public2009-06-04 23:122011-03-18 18:54
ReporterJensFF 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9.1 (bug fixing) 
Summary0002574: Name of Test Plan not shown after adding or removing a build
DescriptionWhen I add or remove a build in the Build Management view the name of the current Test Plan is no longer visible.
See attached screen shots
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon 1 - before deletion.png [^] (8,071 bytes) 2009-06-04 23:12


png file icon 2 - after deletion .png [^] (8,386 bytes) 2009-06-04 23:13


png file icon 3 - before creation.png [^] (8,653 bytes) 2009-06-04 23:13


png file icon 4 - after creation.png [^] (7,814 bytes) 2009-06-04 23:13

- Relationships

-  Notes
(0013908)
JensFF (reporter)
2011-03-18 18:20

Is fixed in 1.9.
Issue can be closed.
Best regards
Jens

- Issue History
Date Modified Username Field Change
2009-06-04 23:12 JensFF New Issue
2009-06-04 23:12 JensFF File Added: 1 - before deletion.png
2009-06-04 23:13 JensFF File Added: 2 - after deletion .png
2009-06-04 23:13 JensFF File Added: 3 - before creation.png
2009-06-04 23:13 JensFF File Added: 4 - after creation.png
2009-06-06 00:05 fman Status new => assigned
2009-06-06 00:05 fman Assigned To => fman
2009-07-27 23:57 fman Status assigned => work in progress
2011-03-18 18:20 JensFF Note Added: 0013908
2011-03-18 18:53 fman Status work in progress => assigned
2011-03-18 18:54 fman Status assigned => closed
2011-03-18 18:54 fman Resolution open => fixed
2011-03-18 18:54 fman Fixed in Version => 1.9.1 (bug fixing)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker